.column {
	float:left;
	margin-right:10px;
}

.columnRight {
  float:right;
  margin-left:40px;

  
}

.left-tank {
  float:left;
  margin-left:8px;

}

.columnleft {
  float:right;
  margin-right:35px;
}

.last          { margin-right:0; }
.lastRight     { margin-left:0; }

.span-40      { width:55px; }
.span-190      { width:190px; }
.span-202      { width:202px; }
.span-220      { width:220px; }
.span-232      { width:232px; }
.span-250      { width:250px; }
.span-263      { width:263px; }
.span-289      { width:289px; }
.span-307      { width:307px; }
.span-420      { width:420px; }
.span-430      { width:430px; }
.span-450      { width:450px; }
.span-475      { width:475px; }
.span-610      { width:610px; }
.span-820      { width:820px; }
.span-900      { width:900px; }
.span-940      { width:940px; }

.append-20     { margin-right:20px; }
.append-40     { margin-right:40px; }

.prepend-10    { margin-left:10px; }

.paddingtop-20 {margin-top:-20px;}

.prepend-550   {margin-left:550px;}

.clear         { display:inline-block; } 
  
* html .clear  { height:1%; }

.clear         { display:block; }

.clear:after {
  content:"."; 
  display:block; 
  height:0; 
  clear:both; 
  visibility:hidden;
}